View Issue Details

IDProjectCategoryView StatusLast Update
0030369RunnerFunctionsPublic2019-02-26 16:45
ReporterStewart BishopAssigned ToAlan Savage 
PriorityMediumSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030369: Functions: buffer_decompress() doesn't work, throws different errors depending on target platform
DescriptionOn Windows this will throw the error: "inflate failed with error:{0}"
On HTML5 this will throw the error: "Error: unsupported compression method"
Steps To Reproduce1) Run the sample on Windows
2) Run the sample on HTML5
TagsRunner
1.4 Found In
2.x Runtime Found In2.2.2.293
2.x Runtime Verified In2.2.1.291

Activities

Stewart Bishop

2019-01-07 13:24

Adminstrator  

html5 buffer_compression bug.yyz (17,087 bytes)

Dan

2019-02-22 10:49

Adminstrator   ~0063287

Runtime 309+

Matthew McInnes

2019-02-26 16:45

Adminstrator   ~0063356

Closing. Verified as fixed in:

IDE v2.2.2.395 Runtime v2.2.1.291